<ART ID="01513" PID="1809" JID="142" BPAGE="1355" EPAGE="1366" PII="S0218271809015138" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>REVISITING THE MODIFIED STAROBINSKY MODEL WITH A COSMOLOGICAL CONSTANT</MTI>
<RTI>Revisiting the Modified Starobinsky Model</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ANA</FNM>
<SNM>PELINSON</SNM>
<EAD>ana.pelinson@gmail.com</EAD>
<X-REF REFID="S0218271809015138AF001"></X-REF>
</AUT>
<AFF ID="S0218271809015138AF001">High Energy Physics Group, Dept. ECM, and Institut de Ci&#x00E8;ncies del Cosmos, Univ. de Barcelona, Av. Diagonal 647, E-08028 Barcelona, Catalonia, <CNY>Spain</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>A. A.</FNM>
<SNM>Starobinsky</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>22 September 2008</RE>
<RV>6 January 2009</RV>
</HIST>
<ABST>
<P>The Starobinsky model is a natural inflationary scenario in which inflation arises due to quantum effects of the massless matter fields. A modified version of the Starobinsky (MSt) model takes the masses of matter fields and the cosmological constant, &#x039B;, into account. The equations of motion become much more complicated; however, approximate analytic and numeric solutions are possible. In the MSt model, inflation starts due to the supersymmetric (SUSY) particle content of the underlying theory, and the transition to the radiation-dominated epoch occurs due to the relatively heavy <F>s</F>-particles decoupling. For <F>&#x039B; = 0</F> the inflationary solution is stable until the last stage, just before decoupling. In the present paper we generalize this result for <F>&#x039B; &#x2260; 0</F>, since &#x039B; should be nonvanishing at the SUSY scale. We also take into account the radiative corrections to &#x039B;. The main result is that the inflationary solution of the MSt model remains robust and stable.</P>
</ABST>
<KWDG>
<KWD>Effective action</KWD>
<KWD>inflation</KWD>
<KWD>conformal anomaly</KWD>
<KWD>supersymmetry</KWD>
</KWDG>
</FRONT>
</ART>
