<ART ID="01515" PID="1809" JID="142" BPAGE="1367" EPAGE="1379" PII="S0218271809015151" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE X-RAY PROPERTIES OF <F><RM>H</RM><INF>2</INF><RM>O</RM></F> MASER HOST GALAXIES</MTI>
<RTI>X-Ray Properties of <F><RM>H</RM><INF>2</INF><RM>O</RM></F> Maser Host Galaxies</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>QIAN</FNM>
<SNM>GUO</SNM>
<X-REF REFID="S0218271809015151AF001"></X-REF>
</AUT>
<AUT>
<FNM>JIANG-SHUI</FNM>
<SNM>ZHANG</SNM>
<EAD>jszhang@gzhu.edu.cn</EAD>
<X-REF REFID="S0218271809015151AF001"></X-REF>
</AUT>
<AUT>
<FNM>JUN-HUI</FNM>
<SNM>FAN</SNM>
<X-REF REFID="S0218271809015151AF001"></X-REF>
</AUT>
<AFF ID="S0218271809015151AF001">Center for Astrophysics, Guangzhou University, Guangzhou 510006, <CNY>China</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>R.</FNM>
<SNM>Gregory</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>3 November 2008</RE>
<RV>1 April 2009</RV>
</HIST>
<ABST>
<P>All galaxies beyond the Magellanic clouds with detected <F><RM>H</RM><INF>2</INF><RM>O</RM></F> maser emission so far are investigated and their X-ray observations are collected in detail to probe the X-ray properties of this special kind of galaxies. The soft excess and the strong iron emission line are commonly presented in their X-ray spectrum. Similar to the spectra of normal Seyfert 2 galaxies, the X-ray soft components are usually explained well by two alternative models or their combination: the absorbed power law model and the thermal emission model. The hard X-ray continua are usually flat, which should be caused by the increase of the reflection component, with the increase of the absorbing material density. Modeling their X-ray spectra shows that high absorbing column density is prevalent in our <F><RM>H</RM><INF>2</INF><RM>O</RM></F> megamaser host AGNs. Further, we investigate a possible relation between the iron line emission and the nuclear X-ray emission. It shows no significant correlation between the equivalent width (EW) of the neutral <F><RM>Fe</RM></F> <F>K<INF>&#x03B1;</INF></F> emission line (~ 6.4 keV) and the intrinsic nuclear X-ray luminosity. However, one trend appears clearly &#x2014; the EW of the iron line decreases with the increase of the observed X-ray luminosity for our <F><RM>H</RM><INF>2</INF><RM>O</RM></F> maser galaxies. We also estimate the accretion rate of <F><RM>H</RM><INF>2</INF><RM>O</RM></F> maser host AGNs and the results show that maser galaxies may have a higher accretion rate than nonmaser Seyfert galaxies. In addition, possible relations between the EW of the iron line with the accretion rate and the central black hole mass are investigated and no significant trend of correlation can be found between them.</P>
</ABST>
<KWDG>
<KWD>Galaxies &#x2014; active</KWD>
<KWD>galaxies &#x2014; nuclei</KWD>
<KWD>megamasers</KWD>
<KWD>X-rays</KWD>
</KWDG>
</FRONT>
</ART>
